RubyGems Navigation menu

gooddata 2.1.19

Use the GoodData::Client class to integrate GoodData into your own application or use the CLI to work with GoodData directly from the command line.

Versions:

  1. 2.1.19 - May 21, 2021 java (289 KB)
  2. 2.1.19 - May 21, 2021 (259 KB)
  3. 2.1.17 - April 09, 2021 java (287 KB)
  4. 2.1.17 - April 09, 2021 (257 KB)
  5. 2.1.15 - February 02, 2021 java (262 KB)
Show all versions (155 total)

Runtime Dependencies (18):

  • activesupport >= 5.2.4.3, < 6.0
  • aws-sdk-s3 ~> 1.16
  • backports >= 0
  • docile > 1.1, < 1.4.0
  • gli ~> 2.15
  • highline = 2.0.0.pre.develop.14
  • json_pure ~> 1.8
  • multi_json ~> 1.12
  • parseconfig ~> 1.0
  • pmap ~> 1.1
  • remote_syslog_logger ~> 1.0.3
  • rest-client ~> 2.0
  • restforce >= 2.4, < 4.0
  • rubyzip ~> 1.2, >= 1.2.1
  • salesforce_bulk_query ~> 0.2
  • terminal-table ~> 1.7
  • thread_safe >= 0
  • tty-spinner >= 0
  • Development Dependencies (19):

    Owners:

    Pushed by:

    Authors:

    • Pavel Kolesnikov, Thomas Watson Steen, Tomas Svarovsky, Tomas Korcak, Jan Zdrahal, Petr Gadorek, Jakub Mahnert

    SHA 256 checksum:

    6c6e7d464d3a9cfb1931922bff74a3e93240eb1edebab25ce1abe1adc1f33c18

    Total downloads 1,694,114

    For this version 528

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-3-Clause

    Required Ruby Version: >= 0

    Links: